Subject: Ticket Assigned - Re: How did you enjoy shopping with us?
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 31 Oct 2020 09:27:21 +0000

Hi Ezzaldeen Mahyoub,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: How did you enjoy shopping with us? Dear customer support,

The online shopping experience was great and I received Click & Collect
item from your outlet at Jeddah Jarir Mall.

order number 6236574337
<https://eur03.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.centrepointstores.com%2Fsa%2Fen%2Fmy-account%2Forder%2F6236574337%3Futm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en&data=04%7C01%7CSultan.Sharief%40Saudireadymix.com.sa%7C7a387f6969c647847e4c08d87c00ca8a%7C5fd6349a07bf4ffbb20cbab7a7d47688%7C0%7C0%7C637395690130309829%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=MqIDnSYtQFSWoDEI8PeEHC59Cx54YQ0IjNWwG39HSo0%3D&reserved=0>

However customer service of your front desk team was horrible
at Centrepoint, Jarir Mall, Jeddah. They made me wait for a very long time
just to call the person through intercom who delivers Click & Collect
orders. It was off-peak time (around 2.30pm) but still it was very painful
for the ladies at the cashier desk to just make an announcement to call the
person. Finally I went person to person asking for assistance. I found one
sincere employee who immediately responded and delivered the item.

Overall online shopping experience is wonderful.

Regards,

M Sultan Sharief

+966564511042

On Thu, Oct 29, 2020 at 3:58 PM Centrepoint <[email-masked]>
wrote:

> Please let us know.
> 
> <https://www.centrepointstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_SA_en>
> Download our apps now
>  <https://itunes.apple.com/ae/app/id1161310479f> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_SA_en>
> iPhone <https://itunes.apple.com/ae/app/id1161310479f> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_SA_en>
> 
> Babyshop
> <https://www.babyshopstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_SA_en>
> Lifestyle
> <https://www.lifestyleshops.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_SA_en>
> Splash
> <https://www.splashfashions.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_SA_en> Shoe
> Mart
> <https://www.shoemartstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_SA_en>
> Offers
> <https://www.centrepointstores.com/sa/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_SA_en>
> Clearance
> <https://www.centrepointstores.com/sa/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_SA_en>
> We’d love your feedback.
> Hi Mohammed Sultan Sharief, your opinion means the world to us and we'd
> appreciate if you took a minute to tell us how we're doing.
> How likely are you to recommend CentrepointStores.com to your friends?
> 0
> <https://www.centrepointstores.com/sa/en/nps/captureRating?npsRating=0&encdata=Uy%2F%2BJC1MZ2EYj5CVJ1Lkq6sGIqmKVq0FwbDLzCR8hyM%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_SA_en>
> 1
> <https://www.centrepointstores.com/sa/en/nps/captureRating?npsRating=1&encdata=Uy%2F%2BJC1MZ2EYj5CVJ1Lkq6sGIqmKVq0FwbDLzCR8hyM%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_SA_en>
> 2
> <https://www.centrepointstores.com/sa/en/nps/captureRating?npsRating=2&encdata=Uy%2F%2BJC1MZ2EYj5CVJ1Lkq6sGIqmKVq0FwbDLzCR8hyM%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_SA_en>
> 3
> <https://www.centrepointstores.com/sa/en/nps/captureRating?npsRating=3&encdata=Uy%2F%2BJC1MZ2EYj5CVJ1Lkq6sGIqmKVq0FwbDLzCR8hyM%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_SA_en>
> 4
> <https://www.centrepointstores.com/sa/en/nps/captureRating?npsRating=4&encdata=Uy%2F%2BJC1MZ2EYj5CVJ1Lkq6sGIqmKVq0FwbDLzCR8hyM%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_SA_en>
> 5
> <https://www.centrepointstores.com/sa/en/nps/captureRating?npsRating=5&encdata=Uy%2F%2BJC1MZ2EYj5CVJ1Lkq6sGIqmKVq0FwbDLzCR8hyM%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_SA_en>
> 6
> <https://www.centrepointstores.com/sa/en/nps/captureRating?npsRating=6&encdata=Uy%2F%2BJC1MZ2EYj5CVJ1Lkq6sGIqmKVq0FwbDLzCR8hyM%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_SA_en>
> 7
> <https://www.centrepointstores.com/sa/en/nps/captureRating?npsRating=7&encdata=Uy%2F%2BJC1MZ2EYj5CVJ1Lkq6sGIqmKVq0FwbDLzCR8hyM%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_SA_en>
> 8
> <https://www.centrepointstores.com/sa/en/nps/captureRating?npsRating=8&encdata=Uy%2F%2BJC1MZ2EYj5CVJ1Lkq6sGIqmKVq0FwbDLzCR8hyM%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_SA_en>
> 9
> <https://www.centrepointstores.com/sa/en/nps/captureRating?npsRating=9&encdata=Uy%2F%2BJC1MZ2EYj5CVJ1Lkq6sGIqmKVq0FwbDLzCR8hyM%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_SA_en>
> 10
> <https://www.centrepointstores.com/sa/en/nps/captureRating?npsRating=10&encdata=Uy%2F%2BJC1MZ2EYj5CVJ1Lkq6sGIqmKVq0FwbDLzCR8hyM%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_SA_en> Not
> at all Likely Extremely Likely
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-111-10CP (800-1111027).*
> 7 days a week, 24 hours a day
> 
> © 2020 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/sa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_SA_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/sa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_SA_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1634337